default:
  http_metas:
    content-type: text/html

  metas:
    title:        Bet For Fun !
    robots:       index, follow
    description:  paris sportifs
    keywords:     symfony, pari, paris, sport, sportif, foot, football
    language:     en

  stylesheets:    [main, betforfun]

  javascripts:    []

  has_layout:     on
  layout:         layout
